import React from 'react';
export default function Nearby(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-277.48 277.48-480 480-682.76 682.76-480zm.76 226.89L51.35-481 480-909.65 908.65-481zM480-170.35 789.89-480 480-789.89 170.35-480z" })));
}
